"""
Detection processing
==================================


================================== =============================================
detection
================================================================================
maximum_local                      Found local maximum
================================== =============================================
"""

from .maximum_local import maximum_local
